/* 

Client: Client Name
Created: 
Last Modified: 

*/

/* ---- GLOBAL STYLES ------
-------------------------------------------------------------------- */

	body {
		margin: 0px;
		padding: 0px;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 0.8em;
		color: #666666;
		background: #86afc5 url(../images/common/body-bg2.jpg) repeat-x top center;	
		}
		
	.wrapper {
		width: 960px;
		margin: 0px auto;
		}
	
	img {
		padding:0; margin:0; line-height: 0;
		}
		
	.clear {
		clear:both;
		position:relative;
		font-size:0px;
		height:0;
		line-height:0; 
		}
		
	h1, h2, h3, h4, h5, h6 {
		padding:0;
		margin: 0;
	}
	
	h1 {
		margin-bottom: 20px;
		text-transform:lowercase;
		font-style:italic;
		font-size: 2em;
		font-weight: normal;
		color: #666666;
	}
	
	h2 {
		margin-bottom: 15px;
		font-size: 2em;
		font-weight: normal;	
		color: #80aed6;
	}
	
	h3 {
		margin-bottom: 10px;
		font-size: 1.6em;
		font-weight: normal;
		color: #9d9d9d;
	}
	
	h4 {
		margin-bottom: 10px;
		font-size: 1.4em;
		font-weight: normal;
		text-transform: lowercase;
		color: #ffffff;
	}
	
	h5 {
		margin-bottom: 10px;
		font-size: 1.4em;
		font-weight: normal;
		text-transform: lowercase;
		color: #ffffff;
	}
	
	a img {
		border:none;
	}
		
	a { 
		color: #2c699f;
		outline: none;
	}
	
	a:hover { 
		color:#80aed6; 
	}
	
	a:focus {
  		-moz-outline: none;
	}
	
	a:active { 
 		border:none;
    	outline:none;
	}
	
	p { 
		padding: 0 0 1.2em 0;
		margin: 0;
		line-height: 1.4em;
	}
	
	ul {
		margin: 0 0 15px 25px;
		padding: 0;
	}
	
	
/* ---- HEADER ------
-------------------------------------------------------------------- */

	.header {
		position: relative;
		width: 960px;
		height: 108px;
		padding: 0;
	}
	
	.logoMain {
		float: left;
		display: block;
		width: 389px;
		height: 104px;
		margin: 0;
		text-indent: -9999px;
		background: url(../images/common/logo-main.png) 0 0 no-repeat;
	}
	
	.flyingplane {
		position: absolute;
		right: 0;
		z-index: 100;
		width: 403px;
		height: 152px;		
	}

/* ---- NAV 1 ------
-------------------------------------------------------------------- */

	.nav1Container {
		float: right;
		position: relative;
		width: 960px;
		height: 42px;
		margin: 10px 0 0 0;
		z-index: 1;
		background: #2c699f;
		}
		
	ul.nav1 {
		margin:0;
		padding:0;
	}

	.nav1 li {
		float:left;
		position: relative;
		margin:0;
		padding: 0;
		list-style:none;	

		}

	.nav1 li a {
		display:block;
		padding-left: 15px;
		padding-right: 15px;
		height: 42px;
		padding-bottom: 0px;
		text-indent:-9999px;
		text-decoration: none;
		background: url('../images/nav/nav-sprite.gif');
		}

	.nav1 li.nav1Home a { width:44px; background-position: 0 0; }
	.nav1 li.nav1About a { width:44px; background-position: -73px 0; }
	.nav1 li.nav1Services a { width:56px; background-position: -144px 0; }
	.nav1 li.nav1Projects a { width:56px; background-position: -229px 0; }
	.nav1 li.nav1Contact a { width:72px; background-position: -380px 0; }
		
		
	/* hover and selected nav */

	.nav1 li.nav1Home a:hover { background-position: 0 -42px; }
	.nav1 li.nav1About a:hover { background-position: -73px -42px; }
	.nav1 li.nav1Services a:hover {  background-position: -144px -42px; }
	.nav1 li.nav1Projects a:hover { background-position: -229px -42px; }
	.nav1 li.nav1Contact a:hover { background-position: -380px -42px; }
	
	.nav1 li.nav1Home a.active { background-position: 0 -42px; }
	.nav1 li.nav1About a.active { background-position: -73px -42px; }
	.nav1 li.nav1Services a.active {  background-position: -144px -42px; }
	.nav1 li.nav1Projects a.active { background-position: -229px -42px; }
	.nav1 li.nav1Contact a.active { background-position: -380px -42px; }


		/* dropdown */
	
	.nav1 li ul {
		position:absolute;
		top:42px;
		left: -999em;
		margin:0;
		padding:0;
		width:185px;
		}

	.nav1 li ul li {
		float: none;
		padding:0;
		margin: 0 0 0 0;
		width:185px;
		background: #80aed6;
		}

	.nav1 li.nav1Services ul li a {
		display: block;
		float:none;
		width:185px;
		height:auto;
		line-height:14px;
		text-indent:0;
		color:#fff;
		padding: 10px;
		overflow:visible;
		text-decoration:none;
		font-weight: normal;
		background: #80aed6;
		}

	.nav1 li ul li a:hover {
		height: auto;
		color:#ffffff;
		background:#acd2f3;
		}

	.nav1 li:hover ul,
	.nav1 li.sfhover ul {
		display:block; left: auto;

		} 



	/* ---- COMMON STYLES ------
-------------------------------------------------------------------- */

	.content {
			background: white;
			padding: 30px;	
	}
	
	.banner {
			padding: 80px 0 0 30px;
			height: 100px;
			width: 930px;
			background: url('../images/home/banner.jpg') top left;
	}
	
	body.front .banner {
			height: 183px;
	}	
	
	.banner h1 {
		width: 500px;
		color: white;
		text-transform: none;
		font-style: normal;
		font-size: 3em;
		font-weight: normal;
	}
	 
	/* ---- HOMEPAGE SPECIFIC ------
-------------------------------------------------------------------- */
	

	
	.col1 {
		float: left;
		width: 570px;
		padding: 0 30px 0 0;
	}
	
	.col2 {
		float: right;
		width: 300px;
	}
	

	/* ---- FORM STYLE ------
-------------------------------------------------------------------- */

	.details {
		float: left;
		width: 260px;
	}

	.form {
		width: 580px;
		float: right;
		padding: 0;
	}
	
	.form .formRow {
		float: left;
		width: 100%;
		padding: 5px;
		margin: 0 0 5px 0;
		background: #eeeeee;
	}
	
	.form .formRow:hover {
		background: #dddddd;	
	}
	
	.form .submitRow  {
		float: left;
		width: 100%;
	}
	
	label {
		font-weight: normal;
	}
	
	.form label {
		float: left;
		width: 100px;
		padding: 7px 0 0 5px;
		font-weight: normal;
	}

	.form input, .form textarea {
		float: right;
		width: 300px;
		padding: 3px;
		font-family:Arial, Verdana, Helvetica, sans-serif;
		color: #6f6f6f;
	}
	
	.form select {
		float: right;
		width: 310px;
		padding: 3px;
		font-family:Arial, Verdana, Helvetica, sans-serif;
		color: #6f6f6f;
	}
	
	.form input.submit {
		float: right;
		margin-top: 5px;
		width: 100px;
		padding: 13px;
		color: #ffffff;
		font-size: 1em;
		font-weight: 700;
		border: none;
		cursor: pointer;
		background: #80aed6;
	}	

	
	/* ---- FOOTER ------
-------------------------------------------------------------------- */	
	
	
	.footer {
		clear:both;
		padding: 20px;
		color: #ffffff;
		background: #9ebdce;
	}


